<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define("HEADING_TITLE","Affiliate Invoice");

define ('TEXT_AFFILIATE','Affiliate');
define ('TEXT_AFFILIATE_PAYMENT','Payment');
define ('TEXT_AFFILIATE_BILLED','Billing Day');
define("TABLE_HEADING_ORDER_ID","Order ID");
define("TABLE_HEADING_ORDER_DATE","Date");
define("TABLE_HEADING_ORDER_VALUE","Order Value");
define("TABLE_HEADING_COMMISSION_RATE","Commission Rate");
define("TABLE_HEADING_COMMISSION_VALUE","Commission Value");
define("TABLE_HEADING_TOTAL","Total");

define("TEXT_SUB_TOTAL","Sub-Total");
define("TEXT_TAX","Tax");
define("TEXT_TOTAL","Total");
define("ENTRY_PERCENT","%");
?>